# Uses of Class
de.geolykt.starloader.mod.Extension.ExtensionDescription

Packages that use Extension.ExtensionDescription
Package
Description
de.geolykt.starloader.mod
Package for all Extension-related stuff.

## Uses of Extension.ExtensionDescription in de.geolykt.starloader.mod

Methods in de.geolykt.starloader.mod that return Extension.ExtensionDescription
Modifier and Type
Method
Description
`final @NotNull Extension.ExtensionDescription`
Extension.`getDescription()`